NEKOC(1)

NAME
nekoc - compile Neko programs to Neko bytecode.

SYNOPSIS
nekoc file.neko

DESCRIPTION
nekoc is a command-line compiler which compiles Neko programs into Neko bytecode.

AUTHOR
Neko is written by Nicolas Cannasse for Motion-Twin.

SEE ALSO
neko(1), nekotools(1).

WEB
http://nekovm.org.